[Windows]
SleepMargin=10
Usex64=True
[LLVM-WINDOWS]
VisualStudioDir=C:\Program Files (x86)\Microsoft Visual Studio\2019\Community\VC\Auxiliary\Build\vcvars32.bat
[shader_replace_simple]
[__ext_gdt_build_tools]
[__ext_fml]
[ImGui_GM]
[execute_program_pipe]
[Steamworks]
debug=Auto
[display_mouse_lock]
